{
	"itemGroup.KemonoCraft": "KemonoCraft",
	"block.kemonocraft.sandstar_block": "砂之星",
	"block.kemonocraft.sandstar_ore": "砂星矿",
	"block.kemonocraft.cellien_block": "细胞怪方块",
	"block.kemonocraft.cellien_block_red": "红细胞怪方块",
	"block.kemonocraft.cellien_block_green": "绿细胞怪方块",
	"block.kemonocraft.sapling_apple": "苹果树树苗",
	"block.kemonocraft.sapling_mango": "芒果树树苗",
	"block.kemonocraft.sapling_palm": "棕榈树苗",
	"block.kemonocraft.sapling_baobab": "猢狲树苗",
	"block.kemonocraft.leaves_apple": "苹果树叶",
	"block.kemonocraft.leaves_mango": "芒果树叶",
	"block.kemonocraft.leaves_palm": "棕榈树叶",
	"block.kemonocraft.leaves_baobab": "猢狲树叶",
	"block.kemonocraft.food_block_flour": "小麦面粉块",
	"block.kemonocraft.food_block_cookie": "饼干块",
	"block.kemonocraft.food_block_muscovado": "黑糖块",
	"block.kemonocraft.food_block_sugar": "方糖",
	"block.kemonocraft.food_block_chocolate_dark": "黑巧克力块",
	"block.kemonocraft.food_block_chocolate_white": "白巧克力块",
	"block.kemonocraft.food_block_chocolate": "甜巧克力块",
	"block.kemonocraft.food_block_seeds_spice": "野菜块",
	"block.kemonocraft.food_block_rice": "稻块",
	"block.kemonocraft.food_block_onion": "洋蔥块",
	"block.kemonocraft.food_block_turmeric": "姜黄块",
	"block.kemonocraft.food_block_potato": "马铃薯块",
	"block.kemonocraft.food_block_carrot": "胡萝卜块",
	"block.kemonocraft.food_block_reeds": "甘蔗块",
	"block.kemonocraft.food_block_apple": "苹果块",
	"block.kemonocraft.food_block_mango": "芒果块",
	"block.kemonocraft.food_block_wheat": "小麦块",
	"block.kemonocraft.food_block_palm": "棕榈果块",
	"block.kemonocraft.food_block_baobab": "猢狲果块",
	"block.kemonocraft.rice": "稻",
	"block.kemonocraft.onion": "洋葱",
	"block.kemonocraft.turmeric": "姜黄",
	"block.kemonocraft.wheat": "小麦",
	"block.kemonocraft.wild_rice": "稻",
	"block.kemonocraft.wild_onion": "洋葱",
	"block.kemonocraft.wild_turmeric": "姜黄",
	"block.kemonocraft.wild_wheat": "小麦",
	"block.kemonocraft.plant_apple": "苹果",
	"block.kemonocraft.plant_mango": "芒果",
	"block.kemonocraft.plant_palm": "棕榈果",
	"block.kemonocraft.plant_agaric": "毒蝇伞",
	"block.kemonocraft.plant_baobab": "猢狲果",
	"block.kemonocraft.sea_plant_coral_block": "珊瑚块",
	"block.kemonocraft.sea_plant_coral_block_dead": "死亡珊瑚块",
	"block.kemonocraft.sea_plant_coral": "珊瑚",
	"block.kemonocraft.sea_plant_demosponge": "黄管海绵",
	"block.kemonocraft.sea_plant_seaweed": "海草",
	"block.kemonocraft.log_palm": "棕榈原木",
	"block.kemonocraft.log_baobab": "猢狲原木",
	"block.kemonocraft.sandstar_crystal_a": "砂星结晶块a",
	"block.kemonocraft.sandstar_crystal_b": "砂星结晶块b",
	"block.kemonocraft.sandstar_crystal_c": "砂星结晶块c",
	"block.kemonocraft.wild_crystal_block": "野性结晶块",
	"block.kemonocraft.wild_stone": "野性石头",
	"block.kemonocraft.wild_stone_smooth": "平滑野性石头",
	"block.kemonocraft.wild_brick_a": "野性砖块A",
	"block.kemonocraft.wild_brick_b": "野性砖块B",
	"block.kemonocraft.wild_brick_c": "野性砖块C",
	"block.kemonocraft.wild_brick_d": "野性砖块D",
	"block.kemonocraft.wild_brick_e": "野性砖块E",
	"block.kemonocraft.wild_brick_mark_a": "野性纹块A",
	"block.kemonocraft.wild_brick_mark_b": "野性纹块B",
	"block.kemonocraft.device_stone_mill": "石臼",
	"block.kemonocraft.device_tungsten_furnace": "钨铁熔炉",
	"block.kemonocraft.device_bun_basket": "馒头篮",
	"block.kemonocraft.block_steel": "钢块",
	"block.kemonocraft.block_copper": "铜块",
	"block.kemonocraft.block_tin": "锡块",
	"block.kemonocraft.block_tungsten": "钨块",
	"block.kemonocraft.block_tungsten_carbide": "碳化钨块",
	"block.kemonocraft.block_tungsten_steel": "钨钢块",
	"block.kemonocraft.block_ceramic": "陶瓷砖",
	"block.kemonocraft.block_silicon": "矽块",
	"block.kemonocraft.ore_wolframite": "黑钨矿",
	"block.kemonocraft.ore_scheelite": "白钨矿",
	"block.kemonocraft.blocb_mud": "干泥",
	"block.kemonocraft.blocb_mudblock": "泥块",
	"block.kemonocraft.blocb_mudbrick": "泥砖",
	"block.kemonocraft.blocb_mixstone": "石砖",
	"block.kemonocraft.blocb_mixandesite": "安山岩砖",
	"block.kemonocraft.blocb_mixdiorite": "闪长岩砖",
	"block.kemonocraft.blocb_mixgranite": "花岗岩砖",
	"block.kemonocraft.blocb_mixred": "红砖",
	"block.kemonocraft.blocb_ceramic": "陶瓷",
	"block.kemonocraft.material_block_coke": "焦炭块",
	"item.kemonocraft.icon": "图示",
	"item.kemonocraft.icon_hat": "帽子",
	"item.kemonocraft.icon_pet": "爱心",
	"item.kemonocraft.icon_cellien_hunter": "细胞怪猎人",
	"item.kemonocraft.icon_black_cellien": "黑色细胞怪",
	"item.kemonocraft.japariman": "加帕里馒头",
	"item.kemonocraft.japariman_golden": "金色加帕里馒头",
	"item.kemonocraft.japariman_sandstar": "砂星加帕里馒头",
	"item.kemonocraft.muscovado": "黑糖",
	"item.kemonocraft.wood_ash": "草木灰",
	"item.kemonocraft.fiber": "木纤维",
	"item.kemonocraft.pulp": "木浆",
	"item.kemonocraft.white_rice": "白米",
	"item.kemonocraft.white_rice_cooked": "白饭",
	"item.kemonocraft.onion_cooked": "烤洋蔥",
	"item.kemonocraft.curry_powder": "咖喱粉",
	"item.kemonocraft.curry_block": "咖喱块",
	"item.kemonocraft.curry_box": "咖喱调理包",
	"item.kemonocraft.curry_rice": "咖喱饭",
	"item.kemonocraft.nikuman": "肉包子",
	"item.kemonocraft.nikuman_box": "肉包盒",
	"item.kemonocraft.chocolate_dark": "黑巧克力",
	"item.kemonocraft.chocolate_white": "白巧克力",
	"item.kemonocraft.chocolate": "甜巧克力",
	"item.kemonocraft.wheat_flour": "小麦面粉团",
	"item.kemonocraft.cookie": "巨大饼干片",
	"item.kemonocraft.seeds_spice": "野菜杂粮",
	"item.kemonocraft.powder_inksac": "墨汁粉",
	"item.kemonocraft.powder_potato": "马铃薯粉",
	"item.kemonocraft.powder_carrot": "胡萝卜粉",
	"item.kemonocraft.powder_cocoa": "可可粉",
	"item.kemonocraft.powder_onion": "洋葱粉",
	"item.kemonocraft.powder_turmeric": "姜黄粉",
	"item.kemonocraft.fruit_apple": "苹果",
	"item.kemonocraft.fruit_mango": "芒果",
	"item.kemonocraft.fruit_palm": "棕榈果",
	"item.kemonocraft.fruit_baobab": "猢狲果",
	"item.kemonocraft.sandstar_fragment": "砂星碎片",
	"item.kemonocraft.pikapika": "闪虹结晶",
	"item.kemonocraft.pikapika.tooltip": "碧卡碧卡是关键道具的重要材料",
	"item.kemonocraft.plasm": "兽质",
	"item.kemonocraft.plasm_serval": "薮猫兽质",
	"item.kemonocraft.plasm_fennec": "耳廓狐兽质",
	"item.kemonocraft.plasm_raccoon": "浣熊兽质",
	"item.kemonocraft.plasm_ezoredfox": "北狐兽质",
	"item.kemonocraft.plasm_silverfox": "银狐兽质",
	"item.kemonocraft.plasm_redfox": "赤狐兽质",
	"item.kemonocraft.plasm_otter": "水獭兽质",
	"item.kemonocraft.plasm_caracal": "狞猫兽质",
	"item.kemonocraft.plasm_toki": "朱䴉兽质",
	"item.kemonocraft.plasm_komodo": "科莫多龙兽质",
	"item.kemonocraft.plasm_ear_serval": "薮猫兽质耳朵",
	"item.kemonocraft.plasm_ear_fennec": "耳廓狐兽质耳朵",
	"item.kemonocraft.plasm_ear_raccoon": "浣熊兽质耳朵",
	"item.kemonocraft.plasm_ear_ezoredfox": "北狐兽质耳朵",
	"item.kemonocraft.plasm_ear_silverfox": "银狐兽质耳朵",
	"item.kemonocraft.plasm_ear_redfox": "赤狐兽质耳朵",
	"item.kemonocraft.plasm_ear_otter": "水獭兽质耳朵",
	"item.kemonocraft.plasm_ear_caracal": "狞猫兽质耳朵",
	"item.kemonocraft.plasm_ear_toki": "朱䴉兽质翅膀",
	"item.kemonocraft.plasm_ear_komodo": "科莫多龙兽质兜帽",
	"item.kemonocraft.plasm_tail_serval": "薮猫兽质尾巴",
	"item.kemonocraft.plasm_tail_fennec": "耳廓狐兽质尾巴",
	"item.kemonocraft.plasm_tail_raccoon": "浣熊兽质尾巴",
	"item.kemonocraft.plasm_tail_ezoredfox": "北狐兽质尾巴",
	"item.kemonocraft.plasm_tail_silverfox": "银狐兽质尾巴",
	"item.kemonocraft.plasm_tail_redfox": "赤狐兽质尾巴",
	"item.kemonocraft.plasm_tail_otter": "水獭兽质尾巴",
	"item.kemonocraft.plasm_tail_caracal": "狞猫兽质尾巴",
	"item.kemonocraft.plasm_tail_toki": "朱䴉兽质尾羽",
	"item.kemonocraft.plasm_tail_komodo": "科莫多龙兽质尾巴",
	"item.kemonocraft.tungsten_sword": "钨剑",
	"item.kemonocraft.tungsten_pickaxe": "钨镐",
	"item.kemonocraft.tungsten_axe": "钨斧",
	"item.kemonocraft.tungsten_spade": "钨铲",
	"item.kemonocraft.tungsten_hoe": "钨锄",
	"item.kemonocraft.steel_sword": "钢剑",
	"item.kemonocraft.steel_pickaxe": "钢镐",
	"item.kemonocraft.steel_axe": "钢斧",
	"item.kemonocraft.steel_spade": "钢铲",
	"item.kemonocraft.steel_hoe": "钢锄",
	"item.kemonocraft.tungsten_carbide_sword": "碳化钨剑",
	"item.kemonocraft.tungsten_carbide_pickaxe": "碳化钨镐",
	"item.kemonocraft.tungsten_carbide_axe": "碳化钨斧",
	"item.kemonocraft.tungsten_carbide_spear": "碳化钨矛",
	"item.kemonocraft.tungsten_steel_sword": "钨钢剑",
	"item.kemonocraft.tungsten_steel_pickaxe": "钨钢镐",
	"item.kemonocraft.tungsten_steel_axe": "钨钢斧",
	"item.kemonocraft.tungsten_steel_spear": "钨钢矛",
	"item.kemonocraft.cell_stick": "细胞棍棒",
	"item.kemonocraft.cell_pickaxe": "细胞镐",
	"item.kemonocraft.cell_sword": "细胞剑",
	"item.kemonocraft.cell_axe": "细胞斧",
	"item.kemonocraft.cell_spear": "细胞矛",
	"item.kemonocraft.cell_spear.tooltip": "多功能工具",
	"item.kemonocraft.sandstar_sword": "砂星剑",
	"item.kemonocraft.sandstar_sword_plus": "砂星厚刃剑",
	"item.kemonocraft.sandstar_pickaxe": "砂星镐",
	"item.kemonocraft.sandstar_pickaxe_plus": "砂星重镐",
	"item.kemonocraft.sandstar_axe": "砂星斧",
	"item.kemonocraft.sandstar_axe_plus": "砂星战斧",
	"item.kemonocraft.sandstar_breaker": "砂星物理杖",
	"item.kemonocraft.sandstar_breaker.tooltip": "专门破坏方块的最终型态",
	"item.kemonocraft.sandstar_breaker.fun.combat": "§F§l模式: §4§l战斗",
	"item.kemonocraft.sandstar_breaker.fun.normal": "§F§l模式: §a§l正常",
	"item.kemonocraft.sandstar_breaker.fun.silk": "§F§l模式: §3§l丝绸",
	"item.kemonocraft.sandstar_breaker.fun.fortune": "§F§l模式: §6§l幸运",
	"item.kemonocraft.sandstar_breaker.fun.destroy": "§F§l模式: §7§l破坏",
	"item.kemonocraft.wild_crystal": "野性结晶",
	"item.kemonocraft.wild_release_potion": "野性解放药水",
	"item.kemonocraft.wild_release_potion.tooltip": "给浮莲子的话能提升其能力",
	"item.kemonocraft.japari_coin": "加帕里硬币",
	"item.kemonocraft.japari_coin.tooltip": "过去在公园使用过的硬币",
	"item.kemonocraft.cellien_piece": "细胞怪碎片",
	"item.kemonocraft.cellien_piece_red": "红细胞怪碎片",
	"item.kemonocraft.cellien_piece_green": "绿细胞怪碎片",
	"item.kemonocraft.dust_iron": "铁粉",
	"item.kemonocraft.dust_steel": "钢粉",
	"item.kemonocraft.dust_copper": "铜粉",
	"item.kemonocraft.dust_tin": "锡粉",
	"item.kemonocraft.dust_coal": "煤粉",
	"item.kemonocraft.dust_tungsten": "钨粉",
	"item.kemonocraft.dust_tungsten_carbide": "碳化钨粉",
	"item.kemonocraft.dust_tungsten_steel": "钨钢粉",
	"item.kemonocraft.dust_ceramic": "陶瓷粉",
	"item.kemonocraft.dust_silicon": "矽粉",
	"item.kemonocraft.ingot_steel": "钢锭",
	"item.kemonocraft.ingot_copper": "铜锭",
	"item.kemonocraft.ingot_tin": "锡锭",
	"item.kemonocraft.ingot_tungsten": "钨锭",
	"item.kemonocraft.ingot_tungsten_carbide": "碳化钨锭",
	"item.kemonocraft.ingot_tungsten_steel": "钨钢锭",
	"item.kemonocraft.ingot_silicon": "矽锭",
	"item.kemonocraft.cluster_wolframite": "黑钨晶簇",
	"item.kemonocraft.cluster_scheelite": "白钨晶簇",
	"item.kemonocraft.material_coke": "焦炭",
	"entity.kemonocraft.serval": "薮猫",
	"entity.kemonocraft.caracal": "狞猫",
	"entity.kemonocraft.fennec": "耳廓狐",
	"entity.kemonocraft.raccoon": "浣熊",
	"entity.kemonocraft.otter": "小爪水獭",
	"entity.kemonocraft.ezoredfox": "北狐",
	"entity.kemonocraft.silverfox": "银狐",
	"entity.kemonocraft.redfox": "赤狐",
	"entity.kemonocraft.toki": "朱䴉",
	"entity.kemonocraft.komodo": "科莫多龙",
	"entity.kemonocraft.cellien": "细胞怪",
	"entity.kemonocraft.redcellien": "红细胞怪",
	"entity.kemonocraft.bigcellien": "大细胞怪",
	"entity.kemonocraft.bigredcellien": "大红细胞怪",
	"entity.kemonocraft.greencellien": "绿细胞怪",
	"entity.kemonocraft.biggreencellien": "大绿细胞怪",
	"item.minecraft.cellien_spawn_egg": "细胞怪刷怪蛋",
	"item.minecraft.bigcellien_spawn_egg": "大细胞怪刷怪蛋",
	"item.minecraft.redcellien_spawn_egg": "紅细胞怪刷怪蛋",
	"item.minecraft.bigredcellien_spawn_egg": "大紅细胞怪刷怪蛋",
	"item.minecraft.greencellien_spawn_egg": "绿细胞怪刷怪蛋",
	"item.minecraft.biggreencellien_spawn_egg": "大绿细胞怪刷怪蛋",
	"subtitle.kemo.friends.hurt": "浮莲子:受伤",
	"subtitle.kemo.friends.die": "浮莲子:死亡",
	"subtitle.kemo.serval.idle": "薮猫:喵",
	"subtitle.kemo.serval.purreow": "薮猫:呼噜",
	"subtitle.kemo.serval.hurt": "薮猫:受伤",
	"subtitle.kemo.serval.die": "薮猫:死亡",
	"subtitle.kemo.caracal.idle": "狞猫:喵",
	"subtitle.kemo.caracal.purreow": "狞猫:呼噜",
	"subtitle.kemo.caracal.hurt": "狞猫:受伤",
	"subtitle.kemo.caracal.die": "狞猫:死亡",
	"subtitle.kemo.ezoredfox.idle": "北狐:啊",
	"subtitle.kemo.ezoredfox.hurt": "北狐:受伤",
	"subtitle.kemo.ezoredfox.die": "北狐:死亡",
	"subtitle.kemo.silverfox.idle": "银狐:啊",
	"subtitle.kemo.silverfox.hurt": "银狐:受伤",
	"subtitle.kemo.silverfox.die": "银狐:死亡",
	"subtitle.kemo.redfox.idle": "赤狐:啊",
	"subtitle.kemo.redfox.hurt": "赤狐:受伤",
	"subtitle.kemo.redfox.die": "赤狐:死亡",
	"subtitle.kemo.cellien.idle": "细胞怪:潜行",
	"subtitle.kemo.cellien.attack": "细胞怪:攻击",
	"subtitle.kemo.cellien.hurt": "细胞怪:受伤",
	"subtitle.kemo.cellien.die": "细胞怪:死亡",
	"subtitle.kemo.friends.levelup": "浮莲子:升级",
	"subtitle.kemo.se.48": "发射激光",
	"death.attack.kemo.slit": "%1$s 被 %2$s 切成好几片",
	"death.attack.kemo.slit.indirect": "%1$s 在试图与 %2$s 战斗时被一刀两断",
	"death.attack.kemo.beat": "%1$s 被 %2$s 殴飞了",
	"death.attack.kemo.beat.indirect": "%1$s 在试图与 %2$s 战斗时被一拳打倒",
	"death.attack.kemo.pummel": "%1$s 被 %2$s 打死了",
	"death.attack.kemo.pummel.indirect": "%1$s 在试图与 %2$s 战斗时被围剿",
	"death.attack.kemo.eat": "%1$s 被 %2$s 吞食了",
	"death.attack.kemo.eat.indirect": "%1$s 在和 %2$s 战斗时被一口吞掉",
	"death.attack.kemo.push": "%1$s 与 %2$s 之间有个小插曲",
	"death.attack.kemo.push.indirect": "%1$s 在和 %2$s 战斗时被推了一把",
	"death.attack.kemo.komodo": "%1$s 受到了 %2$s 的恋爱感情",
	"death.attack.kemo.komodo.indirect": "%1$s 在和 %2$s 战斗时被瞄了一眼",
	"death.attack.kemo.blade": "%1$s 被 %2$s 用拔刀术切开",
	"death.attack.kemo.blade.indirect": "%1$s 在和 %2$s 战斗时被斩成两半",
	"death.attack.kemo.killer.1": "%1$s 想要惩罚 %2$s",
	"death.attack.kemo.killer.2": "看起来 %1$s 相当讨厌 %2$s",
	"death.attack.kemo.killer.3": "%1$s 没人性的对待 %2$s",
	"death.attack.kemo.player.1": "%1$s 想要接触 %2$s",
	"death.attack.kemo.player.2": "%1$s 触犯了 %2$s",
	"death.attack.kemo.player.3": "%1$s 被 %2$s 視為眼中钉",
	"gui.kemo.pvp.on": "已开启攻击",
	"gui.kemo.pvp.off": "已关闭攻击",
	"gui.kemo.drop": "清理背包空间",
	"gui.kemo.follow.on": "跟随",
	"gui.kemo.follow.off": "待命",
	"gui.kemo.useitem.on": "使用/消耗工具",
	"gui.kemo.useitem.off": "停用工具",
	"gui.kemo.useitem.between": "只当武器使用",
	"gui.kemo.pickup.on": "捡拾道具",
	"gui.kemo.pickup.off": "不捡道具",
	"gui.kemo.pickup.between": "捡拾已持有道具",
	
	
	"gui.kemo.ab.ap": "能力点数(Ability Points)",
	"gui.kemo.ab.str": "§a§l力量",
	"gui.kemo.ab.str.tip": "§7力量(Strength) 影响战斗并增加攻击力",
	"gui.kemo.ab.dex": "§a§l敏捷",
	"gui.kemo.ab.dex.tip": "§7敏捷(Dexterity) 影响恢复速度并增加行动效率",
	"gui.kemo.ab.sta": "§a§l体力",
	"gui.kemo.ab.sta.tip": "§7体力(Stamina) 影响能力限制并增加最大生命值",
	
	"gui.kemo.skill.TokiWhirlwind": "朱䴉色旋风",
	"gui.kemo.skill.KomodoLove": "浦天深渊的恋爱感情",
	"gui.kemo.skill.Claw": "爪击",
	"gui.kemo.skill.Overstack": "超叠",
	"gui.kemo.skill.SlashBlade": "拔刀术",
	"gui.kemo.skill.SlashBlade1": "壹-初武",
	"gui.kemo.skill.SlashBlade2": "贰-始斩",
	"gui.kemo.skill.SlashBlade3": "参-乱舞",
	"gui.kemo.skill.Techguns": "科技枪",
	"gui.kemo.skill.Ava": "战王枪",
	"gui.kemo.skill.Telepathy": "心灵感应",
	"gui.kemo.skill.Diving": "潜水",
	"gui.kemo.skill.Feeding": "喂食",
	"gui.kemo.skill.Alert": "警戒心",
	"gui.kemo.skill.AquaticDrive": "涌动",
	"gui.kemo.skill.Imposter": "代功",
	"stat.kemonocraft.try_make": "与浮莲子成为朋友次数",
	"stat.kemonocraft.bad_make": "被浮莲子拒绝次数",
	"stat.kemonocraft.pet_times": "宠爱浮莲子次数",
	"stat.kemonocraft.feed_times": "喂食浮莲子次数",
	"stat.kemonocraft.request_times": "浮莲子请求玩家次数",
	"stat.kemonocraft.clingy_times": "浮莲子对玩家撒娇次数",
	"stat.kemonocraft.leave": "浮莲子离开玩家次数",
	"stat.kemonocraft.killer": "杀死浮莲子次数",
	"effect.kemonocraft.hate": "不满",
	"effect.kemonocraft.loathe": "仇恨",
	"key.kemo.func": "功能键",
	"advancements.kemo.root.title": "Japari Adventure",
	"advancements.kemo.root.description": "冒险故事开始啰！",
	"advancements.kemo.friends.title": "来做朋友吧",
	"advancements.kemo.friends.description": "给浮莲子加帕里馒头",
	"advancements.kemo.pet.title": "百般照顾",
	"advancements.kemo.pet.description": "细心照顾你的浮莲子",
	"advancements.kemo.findfriends.title": "认识少见的朋友",
	"advancements.kemo.findfriends.description": "找回灭绝的浮莲子",
	"advancements.kemo.uma.title": "UMA(未使用)",
	"advancements.kemo.uma.description": "找到神秘的浮莲子",
	"advancements.kemo.wildpotion.title": "充满力量",
	"advancements.kemo.wildpotion.description": "酿制野性解放的药水",
	"advancements.kemo.eatjapariman": "只想吃加帕里馒头",
	"advancements.kemo.eatjapariman.desc": "尝过每一种加帕里馒头",
	"advancements.kemo.cellien.title": "猎人志愿",
	"advancements.kemo.cellien.description": "狩猎一只细胞怪",
	"advancements.kemo.cellienhunter.title": "细胞怪猎人",
	"advancements.kemo.cellienhunter.description": "主动击退细胞怪的猎人",
	"advancements.kemo.blackcellien.title": "黑色细胞怪(未使用)",
	"advancements.kemo.blackcellien.description": "打倒黑色细胞怪维护世界和平！",
	"advancements.kemo.celltool.title": "奇艺工具",
	"advancements.kemo.celltool.description": "使用细胞怪碎片合成工具",
	"advancements.kemo.sandstarminer.title": "未知的物质",
	"advancements.kemo.sandstarminer.description": "闪闪发亮的砂之星碎片",
	"advancements.kemo.sandstartool.title": "闪亮工具",
	"advancements.kemo.sandstartool.description": "使用砂之星合成工具",
	"advancements.kemo.sandstartoolfinal.title": "物理魔法",
	"advancements.kemo.sandstartoolfinal.description": "升级砂之星镐到最终型态",
	"biome.kemonocraft.sandstar_field": "砂星区",
	"biome.kemonocraft.komodo_island": "科莫多岛",
	"biome.kemonocraft.original_savanna": "原热带草原",
	"kemo.info.logo": "动物朋友",
	"kemo.info.author": "耳朵狐",
	"kemo.info.mywords": "欢迎来到不是加帕里的公园, 来寻找喜爱的浮莲子吧！",
	"kemo.key.atk": "攻击目标 ",
	"kemo.key.lock": "瞄准目标 ",
	"kemo.key.unlock": "解除瞄准 ",
	"kemo.key.exc": "排除目标 ",
	"kemo.key.unexc": "移除排除 ",
	"kemo.key.dim": " 维度: ",
	"kemo.key.pos": "座标: ",
	"kemo.key.kid": "识别码: ",
	"kemo.key.oid": "主人: ",
	"kemo.key.init": "资料: ",
	"kemo.key.spawn": "自动召唤: ",
	"kemo.key.list_atk": "瞄准实体: ",
	"kemo.key.list_exc": "排除实体: ",
	"kemo.howwear": "主手拿这个道具按使用键就可以装备",
	"kemo.nwear": "目前无法穿着"
}